from django.conf.urls.defaults import patterns, url

urlpatterns = patterns('',
    url(r'^loginAjax/$', 'ldt.user.views.loginAjax'),
    url(r'^profile/', 'ldt.user.views.profile'),
    url(r'^logout/', 'ldt.user.views.logout_view'),
    url(r'^space/$', 'ldt.user.views.space'),
    url(r'^emailchange/$', 'ldt.user.views.change_email'),
    url(r'^emailchange/done/$', 'ldt.user.views.change_email_done'),
#    url(r'^space/ldt/$', 'ldt.ldt_utils.views.list_ldt'),
#    url(r'^space/ldt/indexproject/(?P<id>.*)$', 'ldt.ldt_utils.views.index_project'),
#    url(r'^space/ldt/init/(?P<method>.*)/(?P<url>.*)$', 'ldt.ldt_utils.views.init'),
#    url(r'^space/ldt/project/(?P<id>.*)$', 'ldt.ldt_utils.views.ldtProject'),
#    url(r'^space/ldt/create/$', 'ldt.ldt_utils.views.create_ldt_view'),
#    url(r'^space/ldt/created_done/$', 'ldt.ldt_utils.views.created_ldt'),
#    url(r'^space/ldt/save/$', 'ldt.ldt_utils.views.save_ldtProject'),
#    url(r'^space/ldt/publish/(?P<id>.*)$', 'ldt.ldt_utils.views.publish'),
#    url(r'^space/ldt/unpublish/(?P<id>.*)$', 'ldt.ldt_utils.views.unpublish'),
)
